## rust-rustflags 0.1.7

=== debian/changelog ===
rust-rustflags (0.1.7-2) unstable; urgency=medium

  * Package rustflags 0.1.7 from crates.io using debcargo 2.7.11
  * Remove useless comment in copyright file

 -- Christian Bayle <bayle@debian.org>  Sat, 08 Nov 2025 23:07:02 +0100

rust-rustflags (0.1.7-1) unstable; urgency=medium

  * Package rustflags 0.1.7 from crates.io using debcargo 2.7.10
    (Closes: #1115150)

 -- Christian Bayle <bayle@debian.org>  Sun, 14 Sep 2025 22:31:52 +0200
