=== debian/control ===
Source: rust-rustflags
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christian Bayle <bayle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustflags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustflags
Homepage: https://github.com/dtolnay/rustflags
X-Cargo-Crate: rustflags

Package: librust-rustflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustflags+default-dev (= ${binary:Version}),
 librust-rustflags-0-dev (= ${binary:Version}),
 librust-rustflags-0+default-dev (= ${binary:Version}),
 librust-rustflags-0.1-dev (= ${binary:Version}),
 librust-rustflags-0.1+default-dev (= ${binary:Version}),
 librust-rustflags-0.1.7-dev (= ${binary:Version}),
 librust-rustflags-0.1.7+default-dev (= ${binary:Version})
Description: Parser for CARGO_ENCODED_RUSTFLAGS - Rust source code
 Source code for Debianized Rust crate "rustflags"
