=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustflags 0.1.7 --all-targets --all-features
Features: test-name=rust-rustflags:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-cmake-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
